/* CSS Document */

body {
		margin:0px;
		font-size: 12px;
		text-align:center;
		background-color: #ffffff;
    	}
		
	
td { font-size: 9pt;line-height: 19px;}

p  { line-height: 22px;}

a { text-decoration: none;}

a:link    { color: #000000; }
a:visited { color: #000000; }
a:hover   { color: #ff0000; }

a.white:link    { color: #ffffff; }
a.white:active  { color: #ffffff; }
a.white:hover   { color: #ffffff; text-decoration:underline; }

a.or:link    { color: #FF6600; }
a.or:visited { color: #FF6600; }
a.or:hover   { color: #ffffff; }

a.lv:link    { color: #367502; }
a.lv:visited { color: #367502; }
a.lv:hover   { color: #367502 }

a.lvbold:link    { color: #009900; font-weight:bold; }
a.lvbold:visited { color: #009900; font-weight:bold; }
a.lvbold:hover   { color: #009900;  font-weight:bold;}


a.lvwhitebold:link    { color: #009900; font-weight:bold; }
a.lvwhitebold:visited { color: #009900; font-weight:bold; }
a.lvwhitebold:hover   { color: #FFF;  font-weight:bold;}


a.red:link    { color: #ff0000; }
a.red:visited { color: #ff0000; }
a.red:hover   { color: #ff0000; text-decoration:underline; }

a.blue:link    { color: #0123A1; }
a.blue:visited { color: #0123A1; }
a.blue:hover   { color: #000000; text-decoration:underline; }

a.white:link    { color: #fff; }
a.white:visited { color: #fff; }
a.white:hover   { color: #fff; text-decoration:none;}

a.ziseblod:link    { color: #03C; font-weight:bold; }
a.ziseblod:active  { color: #03C; font-weight:bold; }
a.ziseblod:hover   { color: #03C; font-weight:bold; }

.ttitnew  {  font-size:13px; font-weight:bold; color:#ef2500; text-align:left; padding-top:3px; }

a.ttitnew:link    {  font-size:13px; font-weight:bold; color:#ef2500; text-align:left; padding-top:3px; }
a.ttitnew:active  {  font-size:13px; font-weight:bold; color:#ef2500; text-align:left; padding-top:3px; }
a.ttitnew:hover   {  font-size:13px; font-weight:bold; color:#ef2500; text-align:left; padding-top:3px; }

.tb { font-weight:bold; }
.t13{ font-size:13px;}
.t14{ font-size:14px;}
.t16{ font-size:16px;}
.twhite { color:#FFFFFF; }
.tor { color:#FF6600; }
.tred { color:#ff0000; }
.tblue { color:#0123A1; }
.tbl_glow{ FILTER: Glow(color=#ffffff,strength=3); font-weight:bold; color:#0123A1;}
.ieng{ font-family:Verdana, Arial, Helvetica, sans-serif;}
.tdorg{ color:#ff6600; font-size:14px; font-weight:bold;}
.ttit2 { font-size:13px; font-weight:bold; color:#ef2500; text-align:left; padding-top:3px;}
.cheng14{
		font-size:14px; font-weight:bold; color:#F8310E; }
.whitebold {color:#fff; font-weight:bold; }


.h15{ line-height:15px;}
.h18{ line-height:18px;}
.h20{ line-height:20px;}
.h21{ line-height:21px;}
.h22{ line-height:22px;}
.h24{ line-height:24px;}
.h30{ line-height:30px;}

.pad_left_5{ padding-left:5px;}
.pad_left_10{ padding-left:10px;}
.pad_left_15{ padding-left:15px;}
.pad_left_20{ padding-left:20px;}
.pad_left_25{ padding-left:25px;}
.pad_left_30{ padding-left:30px;}
.pad_left_50{ padding-left:50px;}
.pad_right_10{ padding-right:10px;}
.pad_right_20{ padding-right:20px;}
.pad_right_25{ padding-right:25px;}
.pad_top_1{ padding-top:1px;}
.pad_top_3{ padding-top:3px;}
.pad_top_5{ padding-top:5px;}
.pad_top_8{ padding-top:8px;}
.pad_top_10{ padding-top:10px;}
.pad_top_15{ padding-top:15px;}
.pad_top_20{ padding-top:20px;}
.pad_bot_5{ padding-bottom:5px;}
.pad_bot_10{ padding-bottom:10px;}
.pad_bot_20{ padding-bottom:20px;}

.mar_bot_1 { margin-bottom:1px; }
.mar_bot_4 { margin-bottom:4px; }
.mar_bot_5 { margin-bottom:5px; }
.mar_bot_7 { margin-bottom:7px; }
.mar_bot_10 { margin-bottom:10px; }

.sm_date { color:#FFFFFF; }
.ind_bg { background-image:url(new_bg.gif); background-repeat:repeat-x; background-position:top; background-color:#FFFFFF; text-align:center; padding-top:7px; }
.ind_orbg { background-image:url(new_smin_orbg.gif); background-repeat:repeat-x; background-position:top; background-color:#FFFFFF; text-align:center; padding-top:7px;}
.ind_ti1 { height:29px; width:147px; background-image:url(new_smin_ti1.jpg); background-repeat: no-repeat; text-align:center; font-size:14px; font-weight:bold; color:#ffffff;}
.ind_ti2 { height:29px; background-image:url(new_smin_ti2.gif); border:1px solid #d1d0ce; margin-bottom:1px;}
.ind_bsbg { background-image:url(new_smin_bsbg.gif); background-repeat:repeat-x; background-position:top; background-color:#fff6de; text-align:center; padding-top:7px; }
.ind_bsmbg { background-image:url(new_sm_index_51.gif); background-repeat:repeat-x; background-position:top; background-color:#bbe2ff; text-align:center; padding-top:7px; }
.ind_hdbg { background-image:url(new_sm_index_77.gif); background-repeat:repeat-x; background-position:top; background-color:#e8f6ff; text-align:center; }
.blue3border{
		border-bottom:1px solid #0B5FD3;
		border-left:1px solid #0B5FD3;
		border-right:1px solid #0B5FD3;
		border-top:none;
		background-image:url(new_sm_index_114.gif);
		background-repeat:repeat-x;
		}


.bgray { border:1px solid #d1d0ce;}

